name: Damaskin
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/andurak.webp
system:
  description: >-
    <p>Damaskin. For&ecirc;t, 50 kg, 100 sust. Vari&eacute;t&eacute; de petit
    daim vivant sous des cli<br>mats plus froids et &agrave; la fourrure grise
    et noire tachet&eacute;e de blanc ou de gris clair.</p>
  descriptionmj: ''
  encombrement: 25
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 100
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: QVEkBjXEVxjlrUK9
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!QVEkBjXEVxjlrUK9'

